/* ==========================================================================
    1. RESET E CONFIGURAÇÕES GERAIS
    ========================================================================== */
#ygplayerapiid_2 {
    visibility: hidden;
}

#barra-brasil div,
#barra-brasil a,
#barra-brasil ul,
#barra-brasil li {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

#barra-brasil ul {
    list-style: none;
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"),
        local("OpenSans-Bold"),
        url("//barra.brasil.gov.br/static/opensans-bold.woff") format("woff");
}

/* ==========================================================================
   2. ESTRUTURA DA BARRA (DESKTOP / PADRÃO)
   ========================================================================== */
#barra-brasil {
    height: 32px;
    background: #f1f1f1;
    font-weight: bold;
    font-size: 12px;
    line-height: 32px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #dfdfdf;
}

#barra-brasil a {
    text-decoration: none;
    color: #606060;
}

div#wrapper-barra-brasil {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
    height: 100%;
}

/* Bandeira do Brasil */
#barra-brasil .brasil-flag {
    float: left;
    padding: 7px 0 6px;
    width: 115px;
    height: 19px;
    border-right: 2px solid #dfdfdf;
}

#barra-brasil .brasil-flag .link-barra {
    display: block;
    padding-left: 42px;
    width: 43px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAATCAMAAAC5m+00AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACrUExURQCXSF27iQCWRQOWSQCWSRCdVACSSgCWRwCVSRKcVv/oAP/yAAIvh/bjBQKVTP/rAK3PF/3sARZBkg05ima2LCqiPg+ZRR9JoermBbGwLwEqkgCST1GwMRqdQZfIHdzgCSdSlTlYbEWrNyNKeouUPHOgtEJsn2WOrSClX2m/lF+6i3q8JsDVEBpCgWN2WefTD8i/IYSstzKmO3eIUaa2h3SOjfvlHjVfq6OmNShvDYIAAAFISURBVCjPbVHXksMgDNQBljC4l9iOndjp5VKv//+XnXByb7fDADO7rNAK9v4DngPv/h/24BHBuEhqB3pCeUxJIAWKtMZlIVCTciogH3yhWMpinM2t7ZctS5UgAR74kVICpMauNrfmaucTpMj5e+4VUNTOEvuzCoL8EvZLJCH1SIHAqKjtehowposwTmbIcqZIt+UpNV/3zWa3HYLp2sZ1gegoPXkNU5M238Ow3d132cIYEyel9MHDLo2NcX4519puPkPmbOIowrdTbGyTZXk2BEH1kZo4LPSjFgq2DFcVc3lWNZbt2rGWIIiwTOztzJZV9W77glCp8RsSNHdc1NfL6rxoxp5JCcmUC1cJjdx0GKZ1hxq0eqYBkuPlzLHrjXuiOAwaDUGQFJyWBpyU7EUaQI/xckGeA98jksqNQLmp8BnB4Xh8+ReHX640GNLt25uiAAAAAElFTkSuQmCC") 8px center no-repeat;
    text-transform: uppercase;
    line-height: 19px;
}

#barra-brasil .acesso-info {
    position: absolute;
    left: 130px;
}

/* Menu de Links */
#barra-brasil .list {
    position: absolute;
    top: 0;
    right: 0;
}

#barra-brasil .list .first {
    border-left: 2px solid #dfdfdf;
}

#barra-brasil .list-item {
    display: inline-block;
    height: 32px;
    border-right: 2px solid #dfdfdf;
}

#barra-brasil .list-item a {
    padding: 8px 15px 8px 13px;
}

#menu-icon {
    position: absolute;
    top: 3px;
    right: 5px;
    display: none;
    width: 20px;
    border-top: 15px double #606060;
    border-bottom: 5px solid #606060;
}

/* ==========================================================================
   3. ESTRUTURA DO RODAPÉ (FOOTER)
   ========================================================================== */
div#wrapper-footer-brasil {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: auto;
    padding: 0 20px;
    max-width: 960px;
}

#wrapper-footer-brasil .logo-acesso-footer {
    float: left;
    width: 107px;
    height: 49px;
    background: url("data:image/png;base64,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вой7fD0CskXhdYrMhxYqtleWEF2zKpKgvbh43GNgL") center no-repeat;
}

#wrapper-footer-brasil .logo-brasil-footer {
    float: right;
    width: 153px;
    height: 48px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJkAAAAwCAMAAAA1kSiuAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAFiUExURQAAAP/////////////////////////dAICUGYa2J////////////////////////////////////////////////////////////////////////////6PBH97PCY2fGMDCEFSIKV6EIv/dAP/dACd2OCuHPil+OyqBPCh6OSuKPyqEPSJkMCyTQyyNQS2gSCZwNS2bRiFfLiRtNCRqMy2dRydzNx9bLCNnMi2YRR1UKS2WRCyQQip8OcnIDyBYKiZyNvfZAiyRQvWGHcbADSBioqy7F/////uoFkaFMEiVNpimFztyLJ21HPaPG3GuLiBQjvyxE3GdJ+nUBvmYGTeRPY24JEekPmGJJd7NCFqXMoKbH9TQDtKTJlipN/mgGKKvF7fFF4GvJ0VymbKGRKmaJ/vHCKODJO2nGdrl8N6WKry8EYp0WGSOuoisza7D2nd7JEpYcrWacEN9stekWsTR4lEu4eYAAABIdFJOUwDzBb3oLXhAcHA7EJJUhJ6wRxpg0NrhI2jHbnOpX0hfUd2Nqf///////////////////////////////////////////////nia+rQAAAnqSURBVFjD7ZnXf9tIDoApkdTuSVTvtjZll8kmci+JHSeiQ5sRrWIpkSNbkuMap9dt//9hBphhkXd/93b3cPNiZkAAHzDAUJlREumIFlP4iBqaloryx3gpocQy/DGhaVoRX1C1UjrHn3JaXEkZOFtWI4WkEhgq6Oj8KQ1PKMxrmppFcRwm0bgCto0oadVUeihrbCpd1bNxnIgV9XiJKEt5pZhHCFfXyzhZiOnVFOq6Ws5I02ytXHHLAbLijK6jv4yh6wn+VCnoMxHEzWq6jhEqbjZO5EouQtEousuUI9lyOo261RmgI+6YGo9EiUxVZ4nBSBZmiaymElnOzaGqn6yaIexMSSWLlSq8htpZMEk4bj4ZocSk0iJWJCtWEjMuBqDC8qRriuAxxFMyS7EUipoaJbJEIYJ2Em5ciZaCy1k0KjSRSWezkixaylPOslmRs2qE/ES1YjGS8JHlI0aGJuKRWo3yDSZdXZAZBikX8nGSl92oTmRKSjMKhWiQTIJmVMPAnFS0dKGKr2UjhkFJdvVKCb3nC9lsNUZkaaMCPKmZnKi8WEzWi04FpyRisRitZl5XkkmajCoiGUo2lQ+CKXlpJgnaOhmcTUaln1ieqiahzCB5Ev7oeeky1FP/H//ZuPmv4Pjpxg9y3AiJbvlkvvGTfOEfZH7pDd/Mret1FeV2vb64+OTJzsLC40ePVlYePFhaOjrtX5hs2EMQgUSImKx/+MoMjVcrqAfDCkrsi9PH0uzS0inp2kdLNA5RmT83A6q/KHfvMjQOAEakj/4YpBZSCzThvh9iO/V8HwUEVnsnrHvKdC2Mkr/flMr9oFVljqHVp9FYCFbdS6gvdBaqP2WohzJ/0pohXVQ+tIFsRSyB2VwQTqfI/GgLfv+vTMuX0GDofrTLBR+az3yz7qXcH/KpaT3itmCCkQmnYbJ79wDtbnDZqCpMS1JPpc3LjT1k3JOTkwmXHXjzfxOXZVrcFpsAMvQKz2GyXwFtTqDt+It9ybbmBHW4EZaObGFhH/SGb17CeMM8y2wezl0fF7xgLWAeHz0CskXhdYrMhxYqtleWEF2zKpKgvbh43GNgLвой7fD0CskXhdYrMhxYqtleWEF2zKpKgvbh43GNgL") center no-repeat;
}

/* ==========================================================================
   4. RESPONSIVIDADE (MOBILE / TELAS MENORES)
   ========================================================================== */
@media only screen and (max-width: 959px) {
    #barra-brasil #menu-icon {
        display: inline-block;
        padding: 5px 3px 0 3px;
    }

    #barra-brasil .list .first {
        border-left: 1px solid #dfdfdf;
    }

    #barra-brasil nav:hover #menu-icon,
    #barra-brasil nav:active #menu-icon,
    #barra-brasil nav:focus #menu-icon {
        background-color: #DDD;
    }

    /* Menu Retrátil */
    #barra-brasil ul.list {
        position: absolute;
        z-index: 9;
        top: 0;
        right: 0;
        overflow: hidden;
        width: auto;
        height: 0px;
        padding-top: 32px;
        transition: height 0.3s ease;
    }

    #barra-brasil .list-item {
        display: block;
        height: 30px;
        text-align: center;
        background: #EEE;
        border: 1px solid #dfdfdf;
    }

    #barra-brasil .list-item a {
        padding: 8px 30px 8px 28px;
    }

    #barra-brasil .list a:hover li,
    #barra-brasil .list a:active li,
    #barra-brasil .list a:focus li {
        background: #DDD;
    }

    /* Gatilho para abrir o menu via Hover do container */
    #barra-brasil nav:hover ul.list,
    #barra-brasil nav:active ul.list,
    #barra-brasil nav:focus ul.list {
        height: 150px;
        transition: height 0.5s ease;
    }

    div#wrapper-barra-brasil {
        overflow: visible;
    }
}

@media screen and (min-width: 960px) {
    #wrapper-barra-brasil,
    #wrapper-footer-brasil {
        width: 960px;
    }
}

/* ==========================================================================
   5. ACESSIBILIDADE: MODO ALTO CONTRASTE
   ========================================================================== */
body.contraste #barra-brasil,
body.contraste #footer-brasil,
body.contraste #barra-brasil .list-item {
    background: #000;
}

body.contraste #barra-brasil .link-barra {
    color: #FF0;
    text-decoration: underline;
}

body.contraste #menu-icon {
    border-top: 15px double #fff;
    border-bottom: 5px solid #fff;
}

body.contraste #barra-brasil nav:hover #menu-icon,
body.contraste #barra-brasil nav:active #menu-icon,
body.contraste #barra-brasil nav:focus #menu-icon {
    background-color: #606060;
}

body.contraste #barra-brasil .list a:hover li,
body.contraste #barra-brasil .list a:active li,
body.contraste #barra-brasil .list a:focus li {
    background: #606060;
}

/* ==========================================================================
   6. CONFIGURAÇÕES DE IMPRESSÃO (PRINT)
   ========================================================================== */
@media print {
    #barra-brasil .list {
        display: none;
    }
    #barra-brasil .acesso-info .link-barra::after {
        content: " - Barra GovBr";
    }
    #wrapper-footer-brasil {
        border-top: 2px solid #dfdfdf;
    }
    #wrapper-footer-brasil::before {
        content: "Barra GovBr";
        color: #606060;
        font-size: 12px;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
    }
}